IDE intégrant LESS

L'auteur de ce sujet a trouvé une solution à son problème.
Auteur du sujet

Salut tlm,

Je suis sous Ubuntu et je cherche un IDE qui intègre LESS. Je travaille avec Geany pour l'instant, mais à ma connaissance impossible de rajouter ce "langage".

Connaîtriez-vous des logiciels pour travailler avec LESS ?

Merci d'avance.

+0 -0
Staff

Sublime Text a un plugin qui gère l'affichage. Pour compiler il suffit d'un Build System maison et le tour est joué.

Sinon Atom gère aussi de mémoire. À voir ce que ça donne sous Linux…

Enfin tout ça c'est des éditeurs de texte, pas des IDE. Mais après tout… un IDE pour faire du CSS ? :-°

Édité par viki53

Auteur du sujet

Oulah, je me suis emmêlé les pinceaux. Je voulais effectivement dire éditeur de texte et non IDE.

J'utilise LessPhp pour passer du Less au Css, je cherche juste un éditeur avec coloration syntaxique en effet !

+0 -0
Vous devez être connecté pour pouvoir poster un message.
Connexion

Pas encore inscrit ?

Créez un compte en une minute pour profiter pleinement de toutes les fonctionnalités de Zeste de Savoir. Ici, tout est gratuit et sans publicité.
Créer un compte